<?xml version="1.0" encoding="utf-8"?>
<tracking-metadata generator="Presenter ver 7.0" version="1.0">
	<objective id="Quiz10517" max-score="10" passing-score="8" min-score="0">
		<name>mục I.1</name>
		<interactions>
			<interaction id="Interaction10526" type="long-fill-in" score="10" correct-response="Quỹ đạo hình elip, hướng ngược chiều kim đồng hồ;Quỹ đaoh elip, hướng từ tây sang đông">
				<title>Quan sát hình sau: Nhận xét hình dạng quỹ đạo và hướng chuyển động của các hành tinh trong Hệ Mặt Trời? </title>
				<responses>
					<response id="1">
						<option id="0">*</option>
						<option id="1">Quỹ đạo hình elip, hướng ngược chiều kim đồng hồ</option>
						<option id="2">Quỹ đaoh elip, hướng từ tây sang đông</option>
					</response>
				</responses>
			</interaction>
		</interactions>
	</objective>
	<objective id="Quiz10534" max-score="10" passing-score="8" min-score="0">
		<name>mục I.2</name>
		<interactions>
			<interaction id="Interaction10539" type="matching" score="10" correct-response="{0.A,1.B,2.D,3.E,4.H,5.C,6.F,7.G}">
				<name>Matching</name>
				<title>Ghép cột A với cột B sao cho đúng vị trí các hành tinh lần lượt tính từ Mặt Trời. </title>
				<responses>
					<matching-set type="source">
						<response id="0">Thủy Tinh </response>
						<response id="1">Kim Tinh </response>
						<response id="2">Hỏa Tinh </response>
						<response id="3">Thiên Vương Tinh </response>
						<response id="4">Hải Vương Tinh </response>
						<response id="5">Trái Đất </response>
						<response id="6">Mộc Tinh </response>
						<response id="7">Thổ Tinh </response>
					</matching-set>
					<matching-set type="target">
						<response id="A">1 </response>
						<response id="B">2 </response>
						<response id="C">3 </response>
						<response id="D">4 </response>
						<response id="E">7 </response>
						<response id="F">5 </response>
						<response id="G">6 </response>
						<response id="H">8 </response>
					</matching-set>
				</responses>
			</interaction>
		</interactions>
	</objective>
	<objective id="Quiz10563" max-score="15" passing-score="12" min-score="0">
		<name>Bài tập tính giờ</name>
		<interactions>
			<interaction id="Interaction10568" type="long-fill-in" score="5" correct-response="23h;23 giờ">
				<title>Bài 1: Nếu ở múi giờ số 0 là 16h thì lúc đó ở Việt Nam là mấy giờ </title>
				<responses>
					<response id="1">
						<option id="0">*</option>
						<option id="1">23h</option>
						<option id="2">23 giờ</option>
					</response>
				</responses>
			</interaction>
			<interaction id="Interaction10574" type="long-fill-in" score="10" correct-response="7h;7 giờ">
				<title>Bài 2: Nếu ở múi giờ số 0 là 12 giờ thì ở New York là mấy giờ? (Biết New York nằm ở múi giờ số -5) </title>
				<responses>
					<response id="1">
						<option id="0">*</option>
						<option id="1">7h</option>
						<option id="2">7 giờ</option>
					</response>
				</responses>
			</interaction>
		</interactions>
	</objective>
	<objective id="Quiz10583" max-score="34" passing-score="27" min-score="0">
		<name>Bài tập củng cố cuối bài</name>
		<interactions>
			<interaction id="Interaction10588" type="choice" score="2" correct-response="A">
				<name>Multiple choice</name>
				<title>Câu 1: Vũ Trụ là gì? </title>
				<responses>
					<response id="A"> Là khoảng không gian vô tận chứa các thiên hà </response>
					<response id="B"> Là khoảng không gian chứa nhiều hố đen </response>
					<response id="C"> Là khoảng không gian chứa Hệ Mặt Trời </response>
					<response id="D"> Là khoảng không gian chứa các hành tinh </response>
				</responses>
			</interaction>
			<interaction id="Interaction10600" type="choice" score="2" correct-response="C">
				<name>Multiple choice</name>
				<title>Câu 2: Hệ Mặt Trời gồm có mấy hành tinh: </title>
				<responses>
					<response id="A"> 6 </response>
					<response id="B"> 7 </response>
					<response id="C"> 8 </response>
					<response id="D"> 9 </response>
				</responses>
			</interaction>
			<interaction id="Interaction10612" type="choice" score="10" correct-response="B">
				<name>Multiple choice</name>
				<title>Câu 3: Nguyên nhân quyết định đến Trái Đất là hành tinh duy nhất có sự sống là: </title>
				<responses>
					<response id="A"> Do Trái Đất có khí quyển </response>
					<response id="B"> Do khoảng cách trung bình từ Trái Đất đến Mặt Trời </response>
					<response id="C"> Do Trái Đất có cây cối </response>
					<response id="D"> Do Trái Đất xa Mặt Trời </response>
				</responses>
			</interaction>
			<interaction id="Interaction10624" type="choice" score="10" correct-response="A">
				<name>Multiple choice</name>
				<title>Câu 4: Nếu ở nước Anh là 24h ngày 31 tháng 12 năm 2015  thì ở Việt Nam là mấy giờ? </title>
				<responses>
					<response id="A"> 7 giờ ngày 1/1/2015 </response>
					<response id="B"> 15h ngày 31/12/2015 </response>
					<response id="C"> 21h ngày 31/12/2015 </response>
					<response id="D"> 24h ngày 31/12/2015 </response>
				</responses>
			</interaction>
			<interaction id="Interaction10636" type="choice" score="10" correct-response="B">
				<name>Multiple choice</name>
				<title>Câu 5: Các vật thể như gió thổi, dòng biển ở Bắc bán cầu khi chuyển động sẽ bị lệch như thế nào so với hướng ban đầu? </title>
				<responses>
					<response id="A"> Bên trái </response>
					<response id="B"> Bên phải </response>
					<response id="C"> Lệch thẳng </response>
				</responses>
			</interaction>
		</interactions>
	</objective>
</tracking-metadata>
